- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gstoredfile.h File Reference
`#include "gdef.h"`
`#include "gsmtp.h"`
`#include "gmessagestore.h"`
`#include "gexecutable.h"`
`#include "gstoredmessage.h"`
`#include "gexception.h"`
`#include "gpath.h"`
`#include "gstrings.h"`
`#include <iostream>`
`#include <memory>`

Go to the source code of this file.

## Classes
class | GSmtp::StoredFile
| A concete derived class implementing the StoredMessage interface. More...

## Namespaces
| GSmtp
| SMTP and message-store classes.